export default function CreateScreen({ children, className, }: {
    children: React.ReactNode;
    className?: string;
}): import("react").JSX.Element;
export declare function ClearStorageButton({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function StorageDestoryer(): import("react").JSX.Element;
